/* designed by rickytang.com.au 
 ____    ______   ____     __  __   __    __ ______ ______  __  __  ____       ____     _____                ______  __  __     
/\  _`\ /\__  _\ /\  _`\  /\ \/\ \ /\ \  /\ \\__  _\\  _  \/\ \/\ \/\  _`\    /\  _`\  /\  __`\  /'\_/`\    /\  _  \/\ \/\ \    
\ \ \L\ \/_/\ \/ \ \ \/\_\\ \ \/'/'\ `\`\\/'//_/\ \/ \ \L\ \ \ `\\ \ \ \L\_\  \ \ \/\_\\ \ \/\ \/\      \   \ \ \L\ \ \ \ \ \   
 \ \ ,  /  \ \ \  \ \ \/_/_\ \ , <  `\ `\ /'   \ \ \\ \  __ \ \ , ` \ \ \L_L   \ \ \/_/_\ \ \ \ \ \ \__\ \   \ \  __ \ \ \ \ \  
  \ \ \\ \  \_\ \__\ \ \L\ \\ \ \\`\  `\ \ \    \ \ \\ \ \/\ \ \ \`\ \ \ \/, \__\ \ \L\ \\ \ \_\ \ \ \_/\ \ __\ \ \/\ \ \ \_\ \ 
   \ \_\ \_\/\_____\\ \____/ \ \_\ \_\  \ \_\    \ \_\\ \_\ \_\ \_\ \_\ \____/\_\\ \____/ \ \_____\ \_\\ \_\\_\\ \_\ \_\ \_____\
    \/_/\/ /\/_____/ \/___/   \/_/\/_/   \/_/     \/_/ \/_/\/_/\/_/\/_/\/___/\/_/ \/___/   \/_____/\/_/ \/_//_/ \/_/\/_/\/_____/

*/                                                                                                                                

/* Standard Reset CSS ------------------------------------ */

abbr, acronym, address, applet, b, big, blockquote,
caption, center, cite, code, dd, del, dfn, div, dl,
dt, em, fieldset, font, form, html, i, iframe, img,
ins, kbd, label, legend, li, object, ol, pre, q, s,
samp, small, strike, strong, sub, sup, span, table,
tbody, tfoot, thead, td, th, tr, tt, u, ul, var {
	font-size: 100%;
	vertical-align: top;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	outline: 0px;	
}
blockquote:after, blockquote:before, q:before, q:after {
	content: '';
	content: none;
}
blockquote, q {
	quotes: none;
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {
	outline: 0;
}

/* -------------------------------------------------- */
                                                                                                                               

body {
	background-image: url('images/header_aw_bg.png');
	background-repeat:none;
	background-position:center;
	background-color:#dce1e4;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.85em;
	color: #484848;
	margin: 0px auto;
	padding: 0px auto;		
	}	
		
a {
	color:#52AFD6;
	text-decoration:none;
	border: none;	
	}
	
.img {
	border: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	display: block;
	}
		
#wrapper {
	background:#dce1e4;
	width: 1200px;
	margin: 0px auto;
	padding: 0px auto;
	border: none;
	display: block;
	position: center;
	}
	
#header {
	width: 1200px;
	height: 50px;
	margin: 10px auto;
	padding: 0px auto;
	border: none #000;
	display: block;
	}
	
#headertop {
	height: 30px;
	margin: 10px auto;
	padding: 0px auto;
	border: none #000;
	display: block;
	}	

#spacer {
	background-color:#000
	width:1200px;
	height: 80px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #252525;
	display: block;
	}

#introduction {
	background: url(images/intro.png) no-repeat 0px;
	height: 151px;
	width: 1000px;
	margin: 0px auto;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
.displaynone {
	display: none;
}

	
#main {
	width: 1200px;
	margin: 0px auto;
	padding: 0px auto;
	border: none;
	}
			
.featuretxt {
	font-family: Helvetica, Arial, sans-serif;
	font-color: #ffffff;
	font-size: 21px;
	font-weight: bold;
	line-height : 1.2em;
	}
		
#footer {
	background-color: #3c3f48;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px auto;
	font-family: Helvetica, Arial, sans-serif;
	font-color: #ffffff;
	font-size: 70%;
	border-top: 2px solid #252525;
	}
	
hr {
	border: 0;
	color: #464646;
	background-color: #464646;
	height: 1px;
	width: 100%;
	margin-top: 20px;
	text-align: left;
	}
	
#case_study{width:1200px; margin:0px auto; overflow:hidden; padding:0px; height:553px; position:relative;}
.casestudy_link{ width:53px; height:53px; position:absolute; top:234px; left:359px;}

#why_content #slides{width:780px; height:750px; margin:0 auto; overflow:hidden;}
#why_content #slides #slides_wrapper{width:2340px;}
#why_content #slides_bar{margin-left:142px;}

#left_arrow  {
cursor:pointer;
left:0px;
position:absolute;
top:650px;
z-index:1;
}

#right_arrow {
cursor:pointer;
position:absolute;
right:0px;
top:650px;
z-index:1;
}

#addy_lar {
	width: 1100px; 
    font-family: Helvetica, Arial, sans serif;
	font-size: 14px;
	line-height: 10px;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 25px auto;
	padding: 0 0 0 0;
    font-weight: bold;
}

#addy_mid {
	width: 1100px; 
	font-family: Helvetica, Arial, sans serif;
	font-size: 13px;
	letter-spacing: 0px;
	color: #ffffff;
	text-transform: italics;
	margin: 15px auto;
}

#addy_par {
	background-color: #3c3f48;
	width: 1100px; 
	height: 80px;
    font-family: Helvetica, Arial, sans serif;
	font-size: 13px;
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0px;
}

#banner {
	width: 1100px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#content {
	width: 1100px;
	font-family: Helvetica, Arial, sans-serif;
	color: #444444;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
}	